/*
Theme Name: POTC
Version: 1.0
Author: Graphic Lux
Author URI: https://graphiclux.com
Template: enfold
*/

body {
  font-variant-numeric: lining-nums;
  -moz-font-feature-settings: "lnum";
  -webkit-font-feature-settings: "lnum";
 }

/*Add your own styles here:*/

.main_color h1 { font-size: 32px; color: #ad1e23; font-weight: 600; text-transform: uppercase;  }
.main_color h2 { font-size: 24px; color: #5d2360; font-weight: 700; line-height: 1.25em;  }
.main_color h3 { font-size: 18px; color: #ad1e23; font-weight: 600; line-height: 1.16em; }
.main_color h4 { font-family: 'EB Garamond', serif; font-size: 29px; color: #ad1e23; font-weight: 600; font-style: italic; line-height: 1.25em;  }
.main_color h5 { font-size: 18px; color: #fff; font-weight: 500; line-height: 1.6em;  }

.av_minimal_header #header_main_alternate {
    background: #75a26e;
    margin-top: 5px;
}

#header.header-scrolled .widget {
  top: 0px;
}

#header .widget {
  padding-top: 0;
  position: absolute;
  transform: translate(-50%);
  z-index: 999;
}

#header #text-4.widget {
    right: 53%;
    font-size: 20px;
    font-weight: bold;
    top: -15px;
	padding: 0px 0 0 0 !important;
}

#header #custom_html-4.widget {
  right: 20%;
  top: 28px;
}

#header.header-scrolled #custom_html-4.widget {
  right: 20%;
  top: 6px;
}

#header #custom_html-3.widget {
  right: 14%;
}

div#custom_html-8 {
    right: 3%;
}

#top .avia-button.avia-color-light {
    color: #5d2360;
    border: 3px solid #5d2360;
    background: transparent;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.header_color .main_menu ul:first-child > li > a {
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	color: #ffffff;
}

.header_color .main_menu ul ul {
    background-color: transparent;
}

#top #wrap_all .av-main-nav ul > li > a {
    background-color: rgba(117, 162, 110, 0.75);
}

.av-main-nav ul {
    width: 280px;
}

#top .av-main-nav ul li a {
    border-right-style: solid;
    border-right-width: 0px;
    border-left-style: solid;
    border-left-width: 0px;
    border-bottom: solid 1px #fff;
    padding: 15px 15px;
}

.medium-width .container {
	width: 70%;
}

#top #footer .widget h3 {
	font-family: 'Raleway', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
}

#top .widget ul.social_bookmarks {
    height: 55px;
}

#top .widget ul.social_bookmarks li {
    clear: inherit;
    width: 45px;
    font-size: 25px;
    top: inherit;
    border-radius: 45px;
    border: 1px solid #5d2360;
    margin-left: 10px;
    margin-bottom: 5px;
    height: 45px;
}

#top #wrap_all .widget ul.social_bookmarks li a {
    width: 45px;
    line-height: 45px;
    min-height: 45px;
    color: #fff;
    background: #5d2360;
    border-radius: 45px;
}

#top #wrap_all .social_bookmarks li a:hover {
    border-radius: 45px;
}

#top #wrap_all .av-social-link-facebook a:hover, #top #wrap_all .av-social-link-youtube a :hover{
    background-color: #fff;
    color: #5d2360;
}

#top .social_bookmarks li, #top .social_bookmarks li a {
    -webkit-transition: unset; 
    transition: unset;
}

#socket .sub_menu_socket li {
    border-left-width: 0px;
}

#top #searchform .ajax_search_response {
    background: #fff;
}

#header #custom_html-4.widget {
    z-index: 999999;
}

@media only screen and (min-width: 990px) and (max-width: 1226px) { 
nav.main_menu {left: 10%!important;} 
.av-main-nav > li > a {padding: 0 20px!important; }
.sfm-pos-right .sfm-rollback {top: -87px;}}

@media only screen and (min-width: 1227px) and (max-width: 1439px) { 
nav.main_menu {left: 13%!important; }
.av-main-nav > li > a {padding: 0 30px!important; }
.sfm-pos-right .sfm-rollback {top: -125px;}}

@media only screen and (min-width: 1440px) and (max-width: 1800px) { 
nav.main_menu {left: 10%!important; }
.av-main-nav > li > a {padding: 0 50px!important; }
.sfm-pos-right .sfm-rollback {top: 35px;}}

@media only screen and (min-width: 1801px) and (max-width: 2500px) { 
nav.main_menu {left: 11%!important; }
.av-main-nav > li > a {padding: 0 40px!important; }
.sfm-pos-right .sfm-rollback {top: 35px;}}


@media only screen and (max-width: 1200px) {
	#header #text-4.widget {
	  	right: 48%;
	    font-size: 20px;
	    font-weight: bold;
	}
}

@media only screen and (max-width: 1130px) {
	#header #text-4.widget {
	  	right: 48%;
	}
}

@media only screen and (max-width: 1030px) {
	#header #text-4.widget {
	  	right: 54%;
	}
	
	#header.header-scrolled #custom_html-4.widget {
		right: 12.5%;
	}
}
@media only screen and (max-width: 989px) {
	
	#header #custom_html-3.widget {
    right: 18%;
}
		
	.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide {
		transform:translateY(12vh);
	    height: 55px;
    }

	.responsive.html_mobile_menu_tablet #header_main_alternate {
	    display: block!important;
	}
	
	.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
	    display: none;
	}
	
	.responsive #top #wrap_all .av_mobile_menu_tablet #header_main_alternate .main_menu {
	    display: block;
	}
	
	.responsive #top .av_mobile_menu_tablet  #header_main_alternate .av-main-nav .menu-item-avia-special {
	    float: right;
	}
	
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
	    background-color: #fff;
	}
	
	#header #text-4.widget, #header #custom_html-4.widget {
		display: none;
	}
	
	#footer .widget {
	  text-align: center;
	}
	
	#footer .widget .textwidget {
	  display: inline-block;
	}
	
	#footer .widget {
	    margin: 0px 0 0px 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.responsive.html_mobile_menu_tablet #header_main_alternate {
	    height: 55px;
	    /*transform: translateY(1vh);*/
	    background-color: #75a26e;
	}
	
	#header #custom_html-3.widget {
	    right: 10%;
		top: 8px;
	}
	
	#header #custom_html-8.widget {
	    right: -9%;
		top: 8px;
	}
	
	footer .menu {
		display: none;
	}
}

@media only screen and (max-width: 590px) {
	
	#header #custom_html-3.widget {
	    right: 20%;
		top: 8px;
	}	
}

@media only screen and (max-width: 450px) {
	#header #custom_html-3 #top .avia-button.avia-color-light, header #custom_html-8 #top .avia-button.avia-color-light {
		font-size: 14px;
	}
	
	#header #custom_html-3 .avia-button.avia-size-medium, #header #custom_html-8 .avia-button.avia-size-medium {
		padding: 12px 16px 10px;
		font-size: 13px;
		min-width: 50px;
	}
}



    